<?php
/*
 * This file is part of the TYPO3 CMS project.
 *
 * It is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License, either version 2
 * of the License, or any later version.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 *
 * The TYPO3 project - inspiring people to share!
 */

/***************************************************************
 * Extension Manager/Repository config file for ext:
 * "etracker".
 ***************************************************************/

$EM_CONF[$_EXTKEY] = array(
    'title' => 'Connector etracker and signalize',
    'description' => 'This extension enables you to deploy the etracker and signalize code automatically. To create an account please visit https://www.etracker.com/test-account/ for web analytics or https://www.signalize.com/ for push notification marketing.',
    'category' => 'fe',
    'author' => 'tan3 GbR',
    'author_email' => 'info@tan3.de',
    'author_company' => 'tan3 GbR',
    'version' => '2.0.3',
    'shy' => '',
    'priority' => '',
    'module' => '',
    'state' => 'stable',
    'internal' => '',
    'uploadfolder' => '0',
    'createDirs' => '',
    'modify_tables' => '',
    'clearCacheOnLoad' => 0,
    'lockType' => '',
    'constraints' => array(
        'depends' => array(
            'typo3' => '9.0.0-12.99.99',
        ),
        'conflicts' => array(
        ),
        'suggests' => array(
        ),
    ),
);

